%section
  %p Vous pouvez décider de supprimer votre compte à tout moment.
  %p
    Notez que cette action est irréversible; vous devrez vous créer un nouveau compte pour recommencer à utiliser
    Garden Party.

%section.-mtm
  %p Voici ce qui sera supprimé en même temps que votre compte :
  %ul.text--color-danger
    %li vos cartes et tout leur contenu
    %li vous quitterez les jardins dans lesquels vous avez été invité
    %li l'historique des activités vous concernant sur les jardins que vous avez rejoint
    %li les notes que vous avez laissé sur les éléments de la bibliothèque
    %li votre compte utilisateur

%section.-mtm
  %p Voici ce que nous garderons si vous partez :
  %ul
    %li
      les modifications apportées à la bibliothèque si vous avez créé ou modifié des entrées (familles, genres,
      ressources)
